<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
   <link rel="stylesheet" href="main.css">
   <script type="text/javascript" src="test.js"></script>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>

</head>
<body>
    <h1>Exercices</h1>
    <p id="para1">En silence</p>
    <p>Gitlab</p>
    <h2>Bonjour a tous</h2>

</body>
</html>